.services {
  margin-bottom: 100px;
}

.services-square-wrap {
  width: 100%;
  height: 100%;
  justify-content: space-between;
  gap: 10px;
  position: relative;
}

.service-square {
  width: 310px;
  height: 511px;
  flex-shrink: 0;
  border-radius: 40px;
  background: radial-gradient(50% 50% at 50% 50%, #433d60 0%, #211e2e 100%);
  flex-direction: column;
  padding: 25px;
  align-items: center;
  transition: 0.5s ease-in-out;
}

.service-square img {
  border-radius: 50%;
  border: 15px solid rgba(0, 0, 0, 0.25);
}

.service-square h2 {
  font-size: 2.4rem;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(192, 183, 232, 0.33);
}

.service-square p {
  font-size: 1.2rem;
  margin-bottom: 35px;
}

.services .arrow {
  display: none;
  position: absolute;
  align-self: center;
  width: 60px;
  height: 60px;
  padding: 5px;
  border-radius: 50%;
  background: linear-gradient(268deg, #c0b7e8 0%, #8176af 100%);
  border: 9px solid rgba(30, 30, 30, 0.968);
  z-index: 2;
  cursor: pointer;
}

.services .arrow.right {
  right: 0;
}

.services .arrow.left {
  left: 0;
  transform: scale(-1);
}

/* RESPONSIVE */

@media (max-width: 1370px) {
  .services-square-wrap {
    max-width: 942px;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0 auto;
  }
}

@media (max-width: 930px) {
  .services {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .services .arrow {
    display: block;
  }

  .services-square-wrap {
    width: 348px;
    height: 511px;
    flex-wrap: nowrap;
    overflow: hidden;
    margin: 0 0;
  }

  .service-square {
    position: absolute;
    width: 295px;
  }
}
